lockedata/HIBPwned: Bindings for the 'HaveIBeenPwned.com' Data Breach API

Utilising the 'Have I been pwned?' API (see <https://haveibeenpwned.com/API/v2> for more information), check whether email addresses and/or user names have been present in a publicly disclosed data breach.

Getting started

Package details

Maintainer
LicenseMIT + file LICENSE
Version0.1.7
URL https://github.com/lockedata/HIBPwned https://itsalocke.com/hibpwned/
Package repositoryView on GitHub
Installation Install the latest version of this package by entering the following in R:
install.packages("devtools")
library(devtools)
install_github("lockedata/HIBPwned")
lockedata/HIBPwned documentation built on Dec. 14, 2018, 2:41 a.m.